[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.DataVersion

The version of the resource data

## Declaration

Source position: resource.pp line 170

`public property TAbstractResource.DataVersion : LongWord read fDataVersion write fDataVersion;`

## Description

This property is not always meaningful, since not all file formats support it.

Its value, when nonzero, can be used for information purposes.